GeoMedia Viewer 2015 SP1 Romanian Language Pack


Version: 15.00.0000.10022


Release Date: Monday, December 19, 2016


Installing language packs for GeoMedia 2015 SP1

The delivery mechanism for language packs has changed since GeoMedia 2014.  The language packs have been separated from the primary delivery of GeoMedia Viewer 2015 and GeoMedia Viewer 2015 SP1.  The following lists the steps necessary for a successful installation of the GeoMedia 2015 SP1 Language Packs.

If you have previously installed a language pack for GeoMedia Viewer 2015, you must follow the steps below:

  1. Run the Configuration Wizard from the Start Menu to set the Language to English.
  2. Remove the GeoMedia Viewer 2015 language pack.
  3. Update to GeoMedia Viewer 2015 SP1 (15.00.0000.10120).
  4. Install the new language pack
  5. Run the Configuration Wizard from the Start Menu and set the language.

If you have never installed a language pack for GeoMedia Viewer 2015, and you have GeoMedia Viewer 2015 installed, then do the following:

  1. Update GeoMedia Viewer 2015 to GeoMedia Viewer 2015 SP1 (15.00.0000.10120).
  2. Install the new language pack.
  3. Run the Configuration Wizard from the Start Menu and set the language of your choice.

On machines without GeoMedia installed, please do the following:

  1. Install GeoMedia Viewer 2015 SP1 (15.00.0000.10120)
  2. Install the new language pack.
  3. Run the Configuration Wizard from the Start Menu and set the language of your choice.

Prerequisites: 
GeoMedia Viewer 2015 SP1 version 15.00.0000.10120

No license is required.

Thank you for your interest. Please register to download this product.

Contact Us

Still have questions? Contact us so we can answer them for you!